package com.cku.model;

public class DogName {

    private Integer id;         //主键
    private Integer dogGender;  //性别
    private String dogName;     //名字
    
    public Integer getId() {
        return id;
    }
    public Integer getDogGender() {
        return dogGender;
    }
    public String getDogName() {
        return dogName;
    }
    public void setId(Integer id) {
        this.id = id;
    }
    public void setDogGender(Integer dogGender) {
        this.dogGender = dogGender;
    }
    public void setDogName(String dogName) {
        this.dogName = dogName;
    }
    
    
}
